Subject: Lifetime Home Computer Warranty

From: [email-masked] (James Speights)
Date: Wed, 26 Mar 1997 16:24:52 GMT

JSJ&L Personal Computer Services is offering a new program for
computer users.  A Lifetime Warranty for your Computer System. If you
purchased your computer in or after December 1994 it may qualify for a
lifetime warranty.  For details contact via  http://www.JSJL.com or
call 407-255-3266.